#ifndef __mx_function_members_h__
#define __mx_function_members_h__

#include "vars.h"
long DeletAallCards(CVars in, CVars &out);
long medTMemberLogin(CVars in, CVars &out);
long medTrCreateMember(CVars in, CVars &out);
long medTrUpdateProfile(CVars in, CVars &out);
long kleenNewLundryPickUp(CVars in, CVars &out);
//long SessionCheck(long uid, const char *sessionid, int create );
long medTrUpdateStartProfile(CVars in, CVars &out);
long getServiceDetail(long service_id, CVars &out);
long medTrMemberTransportList(CVars in, CVars &out);
long medTrMemberTransportById(CVars in, CVars &out);
long medTrLanguageList(CVars in, CVars &out);
long medTrMemberServiceById(CVars in, CVars &out);
#endif

